/*
######################################
Stylesheet by: Melissa Fornasari
Copyright: Thenet
Website: www.thenet.com.au
Version: 1 (29th of November 2010)
######################################
*/

Body {
	background-color: #A8A8A8;
	margin-top: 40px;
}
#wrapper {
	width: 850px;
	margin: auto;
}
.topbar {
	float: left;
	background-color: #F9D5E1;
	width: 850px;
	height: 114px;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #EE86A8;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
}
.menuouter {
	float: left;
	background-image: url("images/navaboutbg.jpg");
	width: 850px;
	height: 39px;
}
#menucontainer {
	position:relative;
	float: right;
	height:39px;
	color:#333333;
	width:815px;
	background-image: url("images/navaboutbg.jpg");
}
#menunav {
	position:relative;
	height:39px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	text-decoration: none;
	color: #333333;
}
#menunav ul {
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;	
	float:left;
}
#menunav ul li {
	display:block;
	float:left;
}
#menunav ul li a {
	display:block;
	float:left;
	color:#333333;
	text-decoration:none;
	height:39px;
	background-image: url("images/butt.jpg");
	background-repeat: no-repeat;
	outline: none;
}
#menunav ul li a span {
	height:39px;
	width: 196px;
	padding: 14px 0 0 0;
	text-align: center;
	float:left;
	display: inline-block;
}
#menunav ul li a:hover {
	color:#333333;	
	background-image: url("images/rolloverabout.jpg");
}
#menunav ul li a:hover span {
	display:block;
	width: 196px;
	text-align: center;
	padding: 14px 0 0 0;
	cursor:pointer; 
}
#menunav ul li a.current, #menunav ul li a.current:hover {
	color:#FFFFFF;
	background-image: url("images/aboutcurrent.jpg");
}
#menunav ul li a.current span {
	display:block;
	height:39px;
	width: 196px;
	text-align: center;
}
.contentArea {
	float: left;
	clear: both;
	width: 850px;
	background-color: #FFFFFF;
}
.contentLeft {
	width: 370px;
	float: left;
	margin-top: 20px;
	margin-left: 35px;
}
.contentRight {
	width: 370px;
	float: right;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 35px;
}
.mainImage {
	width: 850px;
	height: 450px;
	float: left;
	clear: both;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-top: 15px;
	background-color: #FFFFFF;
}
.footerArea {
	float: left;
	clear: both;
	width: 850px;
	height: 23px;
	background-image: url("images/footeraboutbg.jpg");
}
.bottomSpace {
	float: left;
	clear: both;
	width: 850px;
	height: 40px;
	margin: 0px;
	padding: 0px;
}
.pWhite {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;
	margin: 0px;
	padding-top: 5px;
}
